package jp.agentec.abook.abv.bl.acms.type;

public enum ContentUpdatedStatus {
	None(0),
	Updated(1);
	
	private final int updatedStatus;
	
	ContentUpdatedStatus(int updatedStatus) {
		this.updatedStatus = updatedStatus;
	}
	
	public int status() {
		return updatedStatus;
	}
}
